zend_extension = {{ apnscp_root }}/sys/php/{{ apnscp_php_module_api }}/opcache.so
opcache.max_accelerated_files = 1024
opcache.memory_consumption = 32
; Seen on Luna/Atlas, 7.1.16, 20180731
opcache.save_comments=0
opcache.enable_cli=0
opcache.load_comments=0
opcache.file_cache_only={{ has_low_memory | ternary('1', '0') }}
opcache.file_cache={{ apnscp_root }}/storage/cache
